import http from './http.js'
const request=http.request


/**
 * 查询所属渠道升级版本
 * @returns
 */
export function getFindBySource(params) {
    return request({
        url: `/api/tbVersion/findBySource`,
        method: 'get',
        params
    })
}
